---
layout: markdown_page
title: "FY21-Q2 OKRs"
---

This [fiscal quarter](/handbook/finance/#fiscal-year) will run from May 1, 2020 to July 31, 2020.

## On this page
{:.no_toc}

- TOC
{:toc}

## OKRs

### 1. CEO: IACV
[Epic 408](https://gitlab.com/groups/gitlab-com/-/epics/408)

1. **CEO KR:** Increase [IACV](/handbook/sales/#incremental-annual-contract-value-iacv) per sales and marketing dollar spend. [IACV efficiency](/handbook/sales/#iacv-efficiency-ratio) > 0.8 in FY22.
    1. CRO: Overcome Covid-19 economic impact to hit Q2 iACV, new logo, and pipe gen targets [KRs in Epic 453](https://gitlab.com/groups/gitlab-com/-/epics/453)
    1. CRO: Increase sales efficiency [KRs in Epic 454](https://gitlab.com/groups/gitlab-com/-/epics/454)
    1. CMO: Strengthen inbound marketing core [KRs in Epic 896](https://gitlab.com/groups/gitlab-com/marketing/-/epics/896)
    1. CMO: Make virtual events excellent [KRs in Epic 401](https://gitlab.com/groups/gitlab-com/-/epics/401)
    1. EVP, Product:  Drive incremental IACV through growth, pricing, and fulfillment improvements [Epic 484](https://gitlab.com/groups/gitlab-com/-/epics/484) 
        1. EVP, Product KR1:  Increase customer satisfaction score of billing-related business processes to > 95+
        1. EVP, Product KR2:  Complete subscription model update including thorough communication and company-wide support plan
        1. EVP, Product KR3:  Drive $615k in incremental IACV (rolling 90 days) through growth experiments
1. **CEO KR:** More efficient marketing through 'website first' content, reusablility and process improvements.
    1. CMO: Gitlab.tv MVC launched [KRs in Epic 920](https://gitlab.com/groups/gitlab-com/marketing/-/epics/920)
    1. CMO: Marketing Efficiency Improvements aka "The Boring Project" [KRs in Epic 402](https://gitlab.com/groups/gitlab-com/-/epics/402)
    1. CMO: Marketing Project Management Simplification [KRs in Epic 403](https://gitlab.com/groups/gitlab-com/-/epics/403)
1. **CEO KR:** Drive [IACV](/handbook/sales/#incremental-annual-contract-value-iacv) with growth initiatives. $xm generated.
    1. CLO: Develop and roll-out partner suite of Agreements and enablement materials related to the expanding partner program(s) [KRs in Epic 460](https://gitlab.com/groups/gitlab-com/-/epics/460)
1. EVP, Engineering: Assist IACV and reduce Opex [KRs in Epic 463](https://gitlab.com/groups/gitlab-com/-/epics/463)
1. CoS: Entry assessment and action plan for high potential market [KRs in Epic 518](https://gitlab.com/groups/gitlab-com/-/epics/518)

### 2. CEO: Popular next generation product
[Epic 410](https://gitlab.com/groups/gitlab-com/-/epics/410)

1. **CEO KR:** Using an extra stage triples conversion. Increase [SpU](/handbook/product/metrics/#stages-per-user-spu) by 0.5 stages.
    1. EVP, Product:  EVPP KR1: Increase [Stages per Active Namespace](https://app.periscopedata.com/app/gitlab/641307/WIP-SPU-SPN-deep-dive?widget=8298110) [Epic 485](https://gitlab.com/groups/gitlab-com/-/epics/485)
        1. EVP, Product KR1:  EVPP KR1: Increase Stages per Active Namespace for namespaces less than 90 days old to >1.7 (up from 1.5 baseline)
        1. EVP, Product KR2:  Implement North Star metrics for 100% of groups and dashboard metrics for 50% of groups
    1. EVP, Product:  Improve the GitLab.com user experience [Epic](https://gitlab.com/groups/gitlab-com/-/epics/506)
        1. EVP, Product KR1: Measure performance of all north star workflows to drive prioritization of performance issues
        1. EVP, Product KR2:  Prioritize UX work to improve usability of Merge Requests
1. **CEO KR:** GitLab.com finishes the quarter on plan and forecasting being on plan for all of FY21.
1. EVP, Engineering: Use more of the product and improve site performance [KRs in Epic 464](https://gitlab.com/groups/gitlab-com/-/epics/464)

### 3. CEO: Great team
[Epic 411](https://gitlab.com/groups/gitlab-com/-/epics/411)

1. **CEO KR:** On average team-members have 3 [Competencies](/handbook/competencies/) certifications.
    1. CMO: Training SDRs to be DevOps & Product Specialists [KRs in Epic 404](https://gitlab.com/groups/gitlab-com/-/epics/404)
    1. Sr. Director, People: Improve internal career mobility experience [KRs in Epic 451](https://gitlab.com/groups/gitlab-com/-/epics/451)
    1. Sr. Director, People: Team members understand the value of their total rewards package [KRs in Epic 450](https://gitlab.com/groups/gitlab-com/-/epics/450)
    1. Sr. Director, People: Support an environment where all team members feel they belong, are valued, and can contribute; understand the key drivers for team member engagement and continuously improve [KRs in Epic 449](https://gitlab.com/groups/gitlab-com/-/epics/449)
1. **CEO KR:** More diverse company. 90% of outbound sourcing directed toward diverse candidates.
    1.  CRO: Hire top talent on time to plan [KRs in Epic 452](https://gitlab.com/groups/gitlab-com/-/epics/452)
    1. CLO: Hire & onboard required Legal team members to address GitLab’s foundational needs [KRs in Epic 459](https://gitlab.com/groups/gitlab-com/-/epics/459)
    1. VP Of Recruiting: Implement the Candidates Outbound vs. Candidates Inbound hiring approach with a focus on under represented groups and location factor at the top of funnel [KRs in Epic 447](https://gitlab.com/groups/gitlab-com/-/epics/447) 
    1. VP Of Recruiting: Deliver on the Q2 critical hiring plan [KRs in Epic 448](https://gitlab.com/groups/gitlab-com/-/epics/448), in partnership with leaders, while ensuring a unique and exceptional candidate experience for candidate pools that are diverse and representative of our communities.
1. **CEO KR:** Metric driven. All KPIs in operational in Sisense, GitLab, or the handbook. Key meeting presentations have auto-updating graphs through the [automated KPI Slides](/handbook/finance/key-meetings/#automated-kpi-slides) or by [leveraging Sisense in Google Slides](/handbook/finance/key-meetings/#leveraging-sisense-in-google-slides).
    1. CLO: Assess, update and create materials (policies, etc.)  to further GitLab’s progress toward public company readiness [KRs in Epic 461](https://gitlab.com/groups/gitlab-com/-/epics/461)
1. CFO: Build the enterprise grade systems and processes to drive accounting close process to achieve a 10 day close by end of FY21 [KRs in Epic 491](https://gitlab.com/groups/gitlab-com/-/epics/491)
    1. CFO KR: Close in 12 days by end of FY21-Q2
    1. CFO KR: Monthly financials issued under 606.
1. CFO: Build public company ready financial reporting capability [KRs in Epic 492](https://gitlab.com/groups/gitlab-com/-/epics/492)
    1. CFO KR: Complete audits for FY19 and FY20
1. CFO: Improve financial performance [KRs in Epic 493](https://gitlab.com/groups/gitlab-com/-/epics/493)
    1. CFO KR: Complete prelim operating plan for FY22, validated by eGroup, that places us among the top quartile of identified comparable public companies.
1. EVP, Engineering: Improve efficiency through product documentation [KRs in Epic 465](https://gitlab.com/groups/gitlab-com/-/epics/465)


## How to Achieve Presentations

* Engineering
* Finance
* Legal
* Marketing
* People
* Product
* Product Strategy
* Sales
